.autocomplete
    position: absolute
    z-index: 999
    width: 100%
    top: 100%
    left: 0
    &__list
        border: 1px solid rgb(15, 47, 75)
        background: rgb(14, 47, 74)
        max-height: 300px
        overflow: auto
        &-item
            padding: 10px
            cursor: pointer
            font-size: 18px
            &:hover
                background-color: #164873